» Ubuntu » Pakketten

Error

two or more packages specified (kerneloops-applet oneiric)